/*------------------------------------------------------------------

UI Elements 

-------------------------------------------------------------------*/

/* @group Helper Classes */

/* hover for dropdown menu */
/*.dropdown:hover .dropdown-menu {
    display: block;
 }*/
 
.text-silver{color: silver;}
.text-gray{color: gray;}
 
 

/* @group Form Styles */

form label.error {
	display: block;
	color: red;
	font-style: italic;
	font-weight: normal;
}
form input.error, select.error, textarea.error {
	border: 1px solid red;
}
.form-container .dynamic-form-box{
	margin: 20px;
	padding: 20px;
}


/* @end */

label {
 	display: inline-block;
 	max-width: 100%;
	 margin-bottom: 5px;
 	font-weight: 400;
 }


.first-child {
	margin-top: 0 !important;
}
@media (max-width: 767px) {
	.first-child-m {
		margin-top: 20px;
	}
}


.delay-1 {
	animation-delay: 0.3s;
	-webkit-animation-delay: 0.3s;
}
.delay-2 {
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
}
.delay-3 {
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
}


.tab-1 {
	margin-right: 15px;
}
.tab-2 {
	margin-right: 30px;
}
.tab-3 {
	margin-right: 45px;
}
.tab-4 {
	margin-right: 60px;
}

/* @end */

/* @group HR and Dividers */
.divider, .divider-gray {
	border-bottom: 1px solid #dedede;
	/*margin: 20px 0 40px;*/
}

hr.arrow-down-sm {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
}
hr.arrow-down-sm:after {
	content:url(/assets/img/hr-arrow-sm.png);
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: -5px;
}
hr.arrow-down-lg {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
}
hr.arrow-down-lg:after {
	content:url(/assets/img/hr-arrow-lg.png);
	position: absolute;
	left: 50%;
	margin-left: -10px;
	top: -5px;
}


/* @end */

/* @group Buttons */
x.btn {
	border-radius: 3px;
}

x.chat .btn-default {
	color: #333;
	background-color: #eee;
	border-color: #ccc;
}


/* @end */

/* @group Headlines */
.headline {
	padding-bottom: 1px;
	border-bottom: 1px solid #eee;
	margin-bottom: 30px;
	line-height: 50px;
}
.headline span {
	padding-bottom: 4px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
h2.headline span {
	padding-bottom: 10px;
}
h3.headline span {
	padding-bottom: 10px;
}
h4.headline span {
	padding-bottom: 14px;
}
/* Sidebar Headers */
.sidebar-element h4.headline{
	color: #9d9d9a;
	margin-bottom: 20px;

}
/* @end */

/* @group Topic Bar */
.topic{
/*	padding-top: 20px;
	padding-bottom: 40px;*/
	margin-bottom: 30px;
	color: #FFFFFF;
	background-color: #0179ab;
	background-image: url(/assets/img/backgrounds/bg-blue-default.jpg);
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: repeat-x;
}
.topic h1 {
	font-size: 32px;
}
.topic .breadcrumb {
	font-size: 13px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0;
	background: transparent;
}
.topic .breadcrumb li, .topic .breadcrumb li a{
	color: #ccc;
}

/* This is the default theme and it will be selected if another theme is not */
.topic .theme00{
	padding-top: 20px;
	padding-bottom: 40px;	
	background-color: #007ba2;	
	background-repeat: repeat;
	background-position: -20px -260px, center center;
	background-image: url(/assets/img/backgrounds/bg-blue-default.jpg);
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

/* Transportation */
.topic .theme01{
	padding-top: 20px;
	padding-bottom: 40px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/bg-blue-default.jpg);
	background-position: -20px -260px, center center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

/* Sustainability */
.topic .theme02{
	padding-top: 20px;
	padding-bottom: 50px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-position: center center;	
	background-image: url(/assets/img/backgrounds/bg-sustainability.jpg);
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;

}
.topic .theme02 .subheading{
	font-weight: 400;
}
.topic .theme02 ol.breadcrumb a{
	color: #fff;
}

/* Transportation 2 */
.topic .theme03{
	padding-top: 80px;
	padding-bottom: 120px;
	background-color: #007ba2;
	background-image: url(/assets/img/backgrounds/bg-transportation.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	border-bottom: 3px solid #eee;
	color: #ffffff;
	/*background-size: cover;*/
	/*background-attachment: fixed;*/
}
.topic .theme03 ol.breadcrumb a{
	color: #fff;
}
/*Careers */
.topic .theme04{
	padding-top: 40px;
	padding-bottom: 45px;
	background-color: #0179ab;
	background-image: url(/assets/img/backgrounds/banner-careers2.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	border-bottom: 3px solid #eee;
	color: #ffffff;
}
/*benchmarking */
.topic .theme05{
	padding-top: 30px;
	padding-bottom: 45px;
	background-color: #0179ab;
	background-image: url(/assets/img/backgrounds/2014-benchmark-snapshot.png);
	background-repeat: no-repeat;
	background-position: 88% bottom;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
	border-bottom: 3px solid #eee;
	color: #ffffff;
}
/* Platform */
.topic .theme06{
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/bg-platform-enterprise.jpg);
	background-position: 85% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

.topic .theme07{
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/bg-platform-professional.jpg);
	background-position: 90% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

.topic .theme08{
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/bg-platform-express.jpg);
	background-position: 90% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

.topic .theme09{
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/banner-transport.jpg);
	background-position: 90% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}

.topic .theme10{
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #007ba2;		
	background-repeat: no-repeat;
	background-image: url(/assets/img/backgrounds/bg-resentment-calculator.jpg);
	background-position: 95% center;
	border-bottom: 3px solid #eee;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.3);
	border-bottom: 3px solid #eee;
	color: #FFFFFF;
	/* background-size: cover; */
	/* background-attachment: fixed; */	
}



/* @end */

/* @group Responsive Video */
.flex-video {
	position: relative;
	padding-top: 25px;
	padding-bottom: 67.5%;
	height: 0;
	margin-bottom: 16px;
	overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
	.flex-video { padding-top: 0; }
}
/* @end */



/* @group Pagination */
.pagination span.active{
	background-color: #eeeeee;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
	background-color: #00A4D7;
	border-color: #00A4D7;
}

.pagination > li > a,
.pagination > li > span {
	color: #999;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
	color: #666;
}
/* @end */

/* @group Panels */
/* Panel Green */
.panel-green {
	border-color: #94BA65;
}
.panel-green > .panel-heading {
	color: #fff;
	background-color: #94BA65;
	border-color: #94BA65;
}
.panel-green > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #94BA65;
}
.panel-green > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #94BA65;
}
.panel-green > .panel-footer {
	background-color: #94BA65;
	border-top: 1px solid #94BA65;
}

/* Panel Blue */
.panel-blue {
	border-color: #00A4D7;
}
.panel-blue > .panel-heading {
	color: #fff;
	background-color: #00A4D7;
	border-color: #00A4D7;
}
.panel-blue > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #00A4D7;
}
.panel-blue > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #00A4D7;
}
.panel-blue > .panel-footer {
	background-color: #00A4D7;
	border-top: 1px solid #00A4D7;
}

/* Panel Red */
.panel-red {
	border-color: #9C2C36;
}
.panel-red > .panel-heading {
	color: #fff;
	background-color: #9C2C36;
	border-color: #9C2C36;
}
.panel-red > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #9C2C36;
}
.panel-red > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #9C2C36;
}
.panel-red > .panel-footer {
	background-color: #9C2C36;
	border-top: 1px solid #9C2C36;
}

/* Panel Orange */
.panel-orange {
	border-color: #D26C22;
}
.panel-orange > .panel-heading {
	color: #fff;
	background-color: #D26C22;
	border-color: #D26C22;
}
.panel-orange > .panel-heading + .panel-collapse .panel-body {
	border-top-color: #D26C22;
}
.panel-orange > .panel-footer + .panel-collapse .panel-body {
	border-bottom-color: #D26C22;
}
.panel-orange > .panel-footer {
	background-color: #D26C22;
	border-top: 1px solid #D26C22;
}
/* @end */

/* @group Info Boards */
.info-board {
	margin: 20px 0;
	padding: 15px 30px 15px 15px;
	border-left: 5px solid #eee;
}
.info-board h4 {
	margin-top: 0;
	font-family: 'Open Sans', sans-serif;
}
.info-board p:last-child {
	margin-bottom: 0;
}

/* 1. Info board green */
.info-board-green {
	background-color: #F5F9F1;
	border-color: #94BA65;
}
.info-board-blue {
	background-color: #EEF8FB;
	border-color: #00A4D7;
}
.info-board-orange {
	background-color: #FCF4ED;
	border-color: #D26C22;
}
.info-board-red {
	background-color: #FCEEED;
	border-color: #9C2C36;
}
/* @end */

/* @group Tabs */
.nav-tabs {
	background: none;
	border-bottom: solid 2px #00A4D7;
	margin-bottom: 15px;
}
.nav-tabs > li > a {
	border-radius: 4px 4px 0px 0px;;
	color: #666;
	-webkit-transition: color 200ms;
			transition: color 200ms;
}
.nav-tabs > li > a:hover {
	text-decoration: none;
	background-color: #eee;
	border-bottom: 1px solid #00A4D7;
	color: #00A4D7;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	cursor: default;
	background-color: #fff;
	border: 1px solid #00A4D7;
	color: #515151;	
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
	background-color: #00A4D7;
	color: #fff;
}
.nav-tabs.nav-justified > li > a {
	margin-right: 0;
	border-radius: 0;
}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
	border: 1px solid transparent;
}
/* @end */

/* @group Nav pills */
.sidebar-content .nav-pills > li > a{
	margin-bottom: 5px;
}
.sidebar-content .nav-pills > li > a {
	color: #515151;
	background-color: #eeeeee;
	text-decoration: none;
	-webkit-transition: background-color 200ms;
			transition: background-color 200ms;
}

/* Hover */
.sidebar-content .nav-pills > li >a:hover,
.sidebar-content .nav-pills > li >a:focus {
	background-color: #d6d6d6;
	color: #515151;
}

/* Active */
.sidebar-content .nav-pills > li.active > a, 
.sidebar-content .nav-pills > li.active > a:hover,
.sidebar-content .nav-pills > li.active > a:focus {
	background-color: #00A4D7;
	color: #FFFFFF;
}



.nav-pills-green > li.active > a,
.nav-pills-green > li.active > a:hover,
.nav-pills-green > li.active > a:focus {
	background-color: #94BA65 !important;
}
.nav-pills-blue > li.active > a,
.nav-pills-blue > li.active > a:hover,
.nav-pills-blue > li.active > a:focus {
	background-color: #00A4D7 !important; 
}
.nav-pills-orange > li.active > a,
.nav-pills-orange > li.active > a:hover,
.nav-pills-orange > li.active > a:focus {
	background-color: #D26C22 !important;
}

/* Footer Nav */
footer .nav-footer{
	margin-left: -15px;
}


footer .nav-footer .nav.nav-pills > li > a:hover, 
.nav > li > a:focus {
	text-decoration: none;
	background-color: transparent;
}
footer .nav-footer .nav.nav-pills > li > a, 
.nav > li > a {
	text-decoration: none;
	background-color: transparent;
}


/* @end */

/* @group Collapsible */
.blue .panel-group .panel-heading{
	background-color: #00A4D7;
}
.blue .panel-group .panel-heading a{
	color: #fff;
}
.panel-heading {
    cursor: pointer;
}
.panel-default>.panel-heading:hover{
	background-color: #eeeeee;
}
a.accordion-toggle{
	color: #00A4D7;
}

h4.panel-title{
	font-size: 15px;
	font-family: "proxima-nova",Helvetica,Arial,sans-serif;
}

a.accordion-toggle:hover{
	text-decoration: none;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

/* @end */

/* Sidebar */
.bs-sidebar {
	margin-bottom: 50px;
}
.bs-sidebar.affix {
	position: static;
}

/* Show and affix the side nav for ui elements when space allows it */
@media (min-width: 992px) {
	.bs-sidebar .nav > .active > ul {
		display: block;
	}
	/* Widen the fixed sidebar */
	.bs-sidebar.affix,
	.bs-sidebar.affix-bottom {
		width: 213px;
	}
	.bs-sidebar.affix {
		position: fixed; /* Undo the static from mobile first approach */
		top: 110px;
	}
	.bs-sidebar.affix-bottom {
		position: absolute; /* Undo the static from mobile first approach */
	}
}
@media (min-width: 1200px) {
	/* Widen the fixed sidebar again */
	.bs-sidebar.affix-bottom,
	.bs-sidebar.affix {
		width: 220px;
	}
}

.circle-icon {
	color: #fff;
	font-size: 25px;
	width: 50px;
	height: 50px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	line-height: 49px;
	background-color: #00A4D7;
	border-radius: 100%;
}

/* Resentment Calculator */
.calculator {
	background-image: url(/assets/img/backgrounds/bg-calculator-highlight.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
    background-color: #ffffff;
	border: solid 1px #e3e3e3;
    min-height: 285px;
    margin-bottom: 30px;
	margin-top: 24px;
    padding: 22px;

}
.calculator p{
	font-family:ff-dax-web-pro,Helvetica,Arial,sans-serif;
	padding-left:150px;
}
.calculator ul li {
    list-style-image: url("/assets/img/icon-check-orange.png");
    padding-bottom: 10px;
}